<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\PdfListen\SonstigeListen\SendVhsInfoSonstigeListen;


class SendVhsInfoSonstigeListenController extends \Kufer\Web\KuferTools\Basis\DrucklistenAllgemein\Drucklisten\SendVhsInfoDruckListen\SendVhsInfoDruckListenAllgemeinController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new SendVhsInfoSonstigeListenUseCase(
      $this->getRequestObj(),
      new \SessionOperations()
    );
  }
}